/** Theme adjustments go here */
.owl-carousel .owl-nav .owl-prev:before {
    content: "\f80e";
}
.owl-carousel .owl-nav .owl-next:before {
    content: "\f80d";
}
.owl-carousel .owl-nav [class*="owl-"] {
    background: unset;
}
i.mgz-fa-angle-left {
    display: none;
}
i.mgz-fa-angle-right {
    display: none;
}
.owl-carousel .owl-nav button[class*="owl-"] {
    color: #333;
    background: unset;
}
.owl-carousel .owl-nav button[class*="owl-"]:hover {
    background: #2a2f3e;
    color: #fff;
}
body.page-layout-2columns-left .sidebar-additional {
    display: block;
    margin-top: 15px;
}
.mgz-element-slider div.mgz-carousel-item {
    background-size: contain;
}
.mgz-category-list .col {
    min-width: 250px;
    max-width: 25%;
    margin-bottom: 15px;
}
.mgz-category-list .col .item.category {
    border: 1px #d4d4d4 solid;
    border-radius: 10px;
    padding: 10px;
    height: 100%;
}
table.new-password {
    border-collapse: collapse;
    border-spacing: 5px;
    width: auto;
}
table.new-password td:first-of-type {
    padding-left: 0;
    vertical-align: middle;
}
.mgz-category-list .col .item.category img {
    width: 100%;
}
.mgz-category-list .col .item.category .name {
    text-align: left;
    font-size: 18px;
    margin-bottom: 10px;
}
.mgz-category-list .col .item.category .description {
    text-align: left;
}
.page-wrapper {
    overflow: hidden;
}
.megamenu-nav-column {
    flex: 1;
}
nav.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, nav.sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {
    margin: 0;
    padding: 0;
    font-weight: normal;
    text-transform: none;
}
nav.sw-megamenu.navigation.side-megamenu li.level0 > .submenu {
    padding: 10px 15px;
}
.catalog-category-view .side-megamenu ul li.level0:hover > a {
    color: #fff !important;
}
.account .sidebar.sidebar-main:before {
    content: unset;
}

.minicart-wrapper .action.showcart::before {
    content: "\f814";
}
.minicart-wrapper .action.showcart.active::before {
    content: "\f814";
}
.custom-block table.vs6-header-seals td {
    padding: 0 5px;
}
.product.details.product-item-details p {
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 1rem;
}
.experts.showcase .lower {
    margin: 10px 0;
    text-align: center;
}
.block-category-list {
    margin: 15px 0;
}
.testimonial-block .block-title, .expert-block .block-title {
    text-align: center;
}
.testimonial-block, .testimonial-block .block-content {
    border-bottom: none !important;
}
.box-tocart .action.tocart::before {
    content: "\f814" !important;
}

.product-options-bottom .fieldset > .field:last-child {
    margin-bottom: 18px;
}

.products-list .product-item-photo {
    text-align: center;
}
.products-grid .product-item-photo a.product-image-link {
    display: block;
    position: relative;
}
.products-grid .product-item-photo a.product-image-link span.backordered-text {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px;
    background: rgba(255, 255, 255, .8);
    display: none;
    pointer-events: none;
    z-index: 3;
    color: #000;
}
.products-grid .product-item-photo a.product-image-link:hover span.backordered-text {
    display: block;
}
.products-list .backordered-text {
    padding: 10px;
}
.products-list .product-item{
    padding: 10px;
}
.products-grid .product-item .price-range, .products-list .product-item .price-range {
    margin: 10px 0;
    font-size: 16px;
}

.product-label.sale-label {
    display: none;
}
.map-fallback-price {
    display: none;
}
.msrp-message {
    display: block;
}

.product-info-main .box-tocart .actions {
    white-space: nowrap;
}
.product-info-main .box-tocart .field.qty .control {
    position: relative;
    padding-right: 15px;
}
.product-info-main .box-tocart .field.qty .control .qty-button {
    position: absolute;
    border: 1px #dae2e6 solid;
    text-align: center;
    cursor: pointer;
    width: 15px;
    height: 22px;
    right: 0;
    border-left: none;
    line-height: 22px;
    font-size: 6px;
}
.product-info-main .box-tocart .field.qty .control .qty-button.up {
    top: 0;
}
.product-info-main .box-tocart .field.qty .control .qty-button.up::before {
    font-family: porto-icons;
    content: '\f882';
}
.product-info-main .box-tocart .field.qty .control .qty-button.down {
    bottom: 0;
}
.product-info-main .box-tocart .field.qty .control .qty-button.down::before {
    font-family: porto-icons;
    content: '\f883';
}
.product-info-main .product-options-bottom .box-tocart .fieldset > .field.qty {
    vertical-align: top;
}
div.product-info-main .product-info-stock-sku {
    font-size: 16px;
}
.product-info-main .product.attribute .type:after {
    content: ':';
}
.product-info-main .product-info-stock-sku .stock span:nth-of-type(2), .product-info-main .product.attribute .value {
    display: inline-block;
}
.product-info-main .stock.available span.label, .product-info-main .stock.unavailable span.label, .product-info-main .product.sku strong.type, .product-info-main .product.attribute span.label {
    font-weight: bold;
}
.product-info-main .call-for-pricing-text, .product-info-main .discontinued-text, .product-info-main .backordered-text, .product-info-main .end-of-life-text {
    padding: 15px;
    margin: 10px 0;
    font-size: 16px;
}
.product-info-main .marketing-text {
    margin: 10px 0;
}
.product-info-main .end-of-life-text .header, .product-info-main .backordered-text .header {
    display: block;
    font-weight: bold;
    font-size: 18px;
}
.product-info-main .aw-cus__stock-notification .action.stock-notification-button {
    padding: 0;
    border: 1px #21293c solid;
    color: #21293c;
}
.product-info-main .aw-cus__stock-notification .action.stock-notification-button:hover {
    color: #fff;
}
.product-info-main .product-refresh .section-header {
    display: block;
    padding: 5px 5px;
    background: #e87a36;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.product-info-main .product-refresh .section-content {
    padding: 10px 5px 15px 70px;
    margin-bottom: 10px;
    background: url(images/refresh-50.png) 10px 5px no-repeat;
    border-left: 1px #e87a36 solid;
    border-right: 1px #e87a36 solid;
    border-bottom: 1px #e87a36 solid;
}

div.product-info-main .product-info-price {
    display: block;
    border-bottom: none;
    margin-bottom: 0;
}
.product-info-main .product-info-stock-sku, .product-info-main .product-info-price .price-box {
    display: block;
    text-align: left;
    padding-bottom: 0 !important;
    margin-top: 0;
    padding-left: 0;
}
.product-info-main .vs-product-price {
    display: flex;
}
div.product-info-main .product.overview {
    border-bottom: none;
    padding-bottom: 0;
    margin: 10px 0;
}
div.product-info-main .fieldset > .field.qty, div.product-info-main .nested.options-list > .field.qty {
    width: auto;
}
div.product-info-main .qty.field .control, div.product-info-main .qty.field .qty-changer {
    margin-left: 0;
}
div.product-info-main .product-options-bottom .box-tocart {
    margin: 5px 0 10px;
}

.product-info-main .product.attribute.overview {
    display: none;
}
.product-info-main div.fieldset.vs-options {
    display: flex;
    flex-wrap: wrap;
}
.product-info-main div.fieldset.vs-options > .field {
    width: 49%;
    width: calc(50% - 1px);
    margin-right: 1px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.product-info-main div.fieldset.vs-options > .field > label {
    font-weight: bold;
    padding: 5px 10px;
    font-size: 12px;
    display: block;
    margin-bottom: 0;
}
/* hack to get the tooltips to display where we want */
.product-info-main div.fieldset.vs-options > .field > label > span {
    display: inline-block;
    width: 0;
    white-space: nowrap;
}
.product-info-main div.fieldset.vs-options > .field > div.control {
    padding: 10px;
    border-left: #dae2e6 solid 1px;
    border-right: #dae2e6 solid 1px;
    border-bottom: #dae2e6 solid 1px;
    flex: 1;
}
div.product-options-wrapper {
    padding-bottom: 0;
    border-bottom: none;
}
.product.info.detailed #sa_product_questions .answerbase-widget {
    margin-top: 0;
}
.product.info.detailed #sa_product_questions .answerbase-widget div.title h5 {
    display: none;
}

.expert-block {
    border: solid 1px #dae2e6;
    border-radius: 2px;
}
/* RMA */
.aw-rma__return-item-container .item-details .item-select {
    top: unset;
    bottom: 29px;
    left: 0;
}
.aw-rma__return-item-container .return-item-selected-message {
    text-align: center;
    color: #5f5f5f;
    font-size: 1.6rem;
}
.aw-rma__return-item-container .item-return-details .item-message {
    color: #5f5f5f;
    font-size: 1.6rem;
}
.aw-rma__return-item-container .item-return-details .rma-custom-details {
    clear: both;
}
.aw-rma__return-item-container .item-return-details .rma-custom-details .column {
    float: left;
    width: 50%;
    padding-right: 15px;
}
.aw-rma__return-item-container .item-return-details .rma-custom-details .label.required::after {
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 4.5px;
}
.aw-rma__return-item-container .item-return-details .rma-custom-details .title {
    font-weight: bold;
}
/* Product Compare */
#product-comparison.table-comparison .cell {
    width: initial;
}
#product-comparison.table-comparison th.cell {
    width: 200px;
}
#product-comparison td.cell.product.info {
    text-align: center;
}
#product-comparison .product-image-container .product-image-wrapper {
    height: auto;
    padding-bottom: 0 !important;
    text-align: center;
}
#product-comparison .product-image-container img.product-image-photo {
    display: inline-block;
    position: relative;
    top: unset;
    left: unset;
    width: auto;
}

.cart-summary .cart-totals span.discount.coupon {
    display: none;
}
div.cart-summary .checkout-methods-items .action.primary.checkout {
    line-height: 2.3;
}

.mgz-element-category_slider .item.category {
    text-align: center;
}
.mgz-element-category_slider .item.category .name {
    font-size: 16px;
    margin-top: 10px;
}
.category-cms .col-left-manu {
    width: 75%;
    width: calc(100% - 300px);
    float: left;
}
.category-cms .col-right-manu {
    width: 25%;
    width: calc(0px + 300px);
    float: left;
}
body.cms-index-index .page.messages {
    display: block;
}
body.cms-index-index .mgz-element-product_slider.normalize-images .product-image-wrapper, body.cms-index-index .mgz-element-category_slider.normalize-images .owl-item .image {
    height: 200px;
    display: flex;
    align-content: center;
    justify-content: center;
}
body.cms-index-index .mgz-element-product_slider.normalize-images .mgz-carousel .owl-item img, body.cms-index-index .mgz-element-category_slider.normalize-images .mgz-carousel .owl-item img {
    width: auto;
}
body.onestepcheckout-index-index .page-main .aw-onestep-main, .onestepcheckout-index-index .page-main .aw-onestep-sidebar {
    transition: 0s;
    -moz-transition: 0s;
    -webkit-transition: 0s;
    -ms-transition: 0s;
}
.login-container {
    border: none;
    box-shadow: none;
    padding: 0;
}
.page-main {
    padding-bottom: 15px;
}
.columns .column.main {
    padding-bottom: 0;
}
.columns .column.main .row .col-md-12 > p:first-child {
    margin: 0;
}
.sayers-collapsible > p:first-child {
    margin: 0;
}

.firecheckout #shipping button {
    line-height: 15px;
}
.vs-collapsible {
    transform-origin: top;
    transition: max-height 1.5s ease, visibility 1.5s ease;
    overflow: hidden;
    visibility: hidden;
    max-height: 0;
}
.vs-collapsible.shown {
    visibility: visible;
    max-height: 1000px;
}
.vs-show-collapsible-content {
    font-weight: bold;
    padding: 10px 15px;
    text-align: center;
    cursor: pointer;
    margin-bottom: 15px;
}

.sidebar-content .block.filter .title {
    display: none;
}
#corporate-vertnav {
    margin: 15px 0;
    padding: 0;
}
#corporate-vertnav ol, #corporate-vertnav ul {
    margin: 0;
    padding: 0;
}
#corporate-vertnav a {
    color: #000;
}
#corporate-vertnav li.sthmaincat, #corporate-vertnav li.sthmaincatcur {
    padding: 0;
    position: relative;
    background: #cecece;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    text-transform: none;
    margin-bottom: 14px;
}
#corporate-vertnav li li a {
    font-weight: normal;
}
#corporate-vertnav span.pull-right {
    display: block;
    position: absolute;
    right: 10px;
    top: 8px;
    text-align: center;
    font-size: 10px;
    cursor: pointer;
    background: #999999;
    color: #fff;
    border-radius: 0;
    border: none;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-family: 'porto';
}
#corporate-vertnav span.pull-right:before {
    content: "\e80b";
}
#corporate-vertnav span.pull-right.collapse:before {
    content: "\e80d";
}
#corporate-vertnav span.pull-right:hover {
    background: #000;
}
#corporate-vertnav li ol.sthblockchild {
    padding: 0;
    text-transform: none;
}
#corporate-vertnav li ol.sthblockchild li {
    margin: 0;
    padding: 5px 25px;
    border-bottom: 1px #dfe5e6 solid;
    background: #f7f8f9;
    line-height: 1.42;
}
#corporate-vertnav li ol.sthblockchild li a {
    color: #e57a3c;
    font-size: 15px;
}
#corporate-vertnav li ol.sthblockchild li:hover {
    background: #e57a3c;
}
#corporate-vertnav li ol.sthblockchild li:hover a {
    color: #fff;
}
#corporate-vertnav li.sthmaincat > a, #corporate-vertnav li.sthmaincatcur > a {
    display: block;
    line-height: 1.42;
    padding: 10px 15px;
}
#social-login-popup .fieldset.create.account > .legend {
    display: none;
}
.modal-popup.confirm .modal-inner-wrap .modal-content {
    padding-right: 3rem;
}
/** remove pointer events on these containers to fix dumb chrome drag bug **/
div.mfp-bg {
    pointer-events: none;
}
div.mfp-close-btn-in {
    pointer-events: none;
}
#social-login-popup {
    pointer-events: all;
}
/* Searchspring */
.ss__recommendation .ss__carousel .swiper-slide .product-item .product-image-photo {
    height: auto !important;
}
.ss__recommendation__title h3.title, .ss__recommendation__title h2.title {
    font-weight: 300;
}
/* header links */
ul.header.links {
    margin: 0;
    padding: 0;
}
ul.header.links li {
    display: none;
    margin: 0;
    margin-left: 5px;
}
ul.header.links li.compare {
    display: block;
}

ul.header.links [class^="porto-icon-"]::before {
    font-size: 30px;
}
.actions-toolbar .secondary a.action.primary {
    margin-top: 0;
}
.actions-toolbar button.action.primary, .actions-toolbar a.action.primary {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.actions-toolbar a.action.primary {
    line-height: 36px;
}
.cart.table-wrapper .actions-toolbar {
    text-align: right;
    padding-right: 10px;
}
.cart.table-wrapper .actions-toolbar > a.action {
    width: auto;
    position: relative;
    text-align: left;
    margin: 0;
    top: unset;
    right: unset;
    margin-left: 25px;
}
.cart.table-wrapper .actions-toolbar > a.action > span {
    clip: unset;
    overflow: visible;
    width: auto;
    left: 5px;
    color: #333;
    position: relative;
    right: unset;
    top: unset;
    height: auto;
    display: inline-block;
}
.place-order .actions-toolbar button.action.primary, .place-order .actions-toolbar a.action.primary {
    padding-top: 18px !important;
    padding-bottom: 18px !important;
}
.rep-request-form p {
    margin: 10px 0;
    font-weight: bold;
}
.expert-block.block-category-list .block-title {
    cursor: default;
}
.mgz-socialicons li i.mgz-fa-twitter {
    background: url("images/twitter-x.png") center no-repeat;
    background-size: contain;
}
.mgz-fa-twitter::before {
    content: "";
}
.order-details-items .action.print {
    display: inline-block !important;
}
.magepow-categories-category-wrapper .owl-item .link {
    white-space: nowrap;
}
div.product-page-list .magepow-categories .link span {
    font-size: 16px;
}
.magepow-categories-category-wrapper .magepow-categories-category-image {
    margin-bottom: 5px;
}
/* home page slide viewer */
.vs_slideviewer_1 ul.slick-dots {
    text-align: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.vs_slideviewer_1 ul.slick-dots li {
    display: inline-block;
    margin: 10px 5px;
}
.vs_slideviewer_1 ul.slick-dots li button {
    font-size: 0;
    text-indent: -1000px;
    overflow: hidden;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background: #d6d6d6;
    border: none;
    padding: 0;
}
.vs_slideviewer_1 ul.slick-dots li.slick-active button {
    background: #869791;
}
/* responsive */

@media(max-width: 575px) {
    .mgz-category-list .col { min-width: 100%; }
}

@media (max-width: 767px) {
    div.sidebar.sidebar-additional, div.sidebar.sidebar-main {
        position: relative !important;
    }
    body.catalog-product-view .sidebar.sidebar-additional,
    body.catalog-product-view .sidebar.sidebar-main {
        position: relative !important;
    }

    /* responsive sidebar hack */
    .collapsible-sidebar-menu .vs-collapsible {
        visibility: visible;
        max-height: unset;
        overflow: unset;
        height: 100%;
        background: #ececec;
        overflow-y: scroll;
    }

    .collapsible-sidebar-menu {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: rgba(0,0,0,.8);
        z-index: 10000000;
        padding: 50px;
        display: none;
    }

    .collapsible-sidebar-menu.mobile-shown {
        display: block;
    }

    .collapsible-sidebar-menu .vs-show-collapsible-content {
        display: none;
    }

    /* product page fixes */
    .catalog-product-view .product.media {
        -ms-flex-order: unset;
        -webkit-order: unset;
        order: unset;
    }

    div.product-info-price {
        margin: 0;
    }
}

@media (max-width: 991px) {
    .product-info-main .vs-product-price { display: block; }
    .product-info-main div.fieldset.vs-options { display: block; }
    .product-info-main div.fieldset.vs-options > .field { width: 100%; }
}

@media print {
    #col-search,
    #col-more,
    #col-logo-hotlink,
    #menu-wrapper,
    .page.messages,
    .site-alert-bg,
    footer {
        display: none;
    }

    #col-logo {
        max-width: 150px;
    }

    header .row.top-panel {
        align-content: center;
        justify-content: center;
        align-items: center;
        justify-items: center;
    }

    .page-header.porto-vs {
        position: relative;
        top: initial;
        left: initial;
    }

    #product-comparison {
        height: auto;
        overflow: visible;
    }

    body {
        padding-top: 0 !important;
    }
}

@media (max-width: 575px) {
    aside.opc-sidebar {
        top: 0 !important;
    }
}

@media (min-width: 768px), print {
    .form.create.account > fieldset.fieldset {
        /*width: unset;*/
        /*float: unset;*/
    }

    .form.create.account > fieldset.fieldset input.input-text,
    .form.create.account > fieldset.fieldset textarea,
    .form.create.account > fieldset.fieldset select.select {
        max-width: 500px;
        display: block;
    }

    .product.data.items > .item.title > .switch:visited {
        color: #818692;
    }
}

/* customer dashboard order grid */
.table-order-items.history th {
    background: #f5f5f5;
    border: 1px solid #ddd;
}
.table-order-items.history tbody tr td {
    border-top: 0;
    border: 1px solid #ddd;
}
.table-wrapper.orders-history .order-actions {
    float: right;
    clear: both;
    margin-bottom: 15px;
}
.table-wrapper.orders-history .order-actions .reset {
    margin-right: 8px;
}
.table-order-items.history input::placeholder {
    color: #000;
    opacity: 0.7;
}
.greeting-customer {
    background: #f5f5f5;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
}
.greeting-customer p {
    margin-bottom: 0;
    font-weight: bold;
}
.table-order-items.history .date input, .table-order-items.history .total input {
    width: 48%;
}
.table-order-items.history .date input:not(:last-of-type), .table-order-items.history .total input:not(:last-of-type) {
    margin-right: 2px;
}
.account .toolbar .toolbar-amount {
    display: block;
}
.account .order-products-toolbar.toolbar.top {
    clear:both;
}
.account .data.table {
    margin-top: 15px;
}
/* customer dashboard order grid */
.block-title.filter-title, .filter-options-title:after {
    display: none;
}
body p {
    font-size: 13px;
}
body h2 {
    font-size: 2.5em;
    margin-top: 2.25rem;
    margin-bottom: 1.8rem;
}

.page-header.porto-vs .top-panel .action.showcart::before {
    content: "\f814";
    font-family: 'porto-icons';
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
    font-size: 35px;
}
.page-header.porto-vs .top-panel .cart-subtotal, body .minicart-wrapper .action.showcart:after {
    display: none;
}
.page-header.porto-vs .porto-icon {
    height: auto;
    width: auto;
    line-height: normal;
}
.page-header.porto-vs .top-panel .vs-my-account a.signin-link .links .normal {
    font-size: 13px;
}
.page-header.porto-vs .top-panel .logo img {
    width: 100%;
}
.page-header.porto-vs .top-panel .block-search .form #search {
    border-radius: 0;
}
body [class^=porto-icon-]:before, body [class*=" porto-icon-"]:before {
    width: 1em;
    margin-right: .2em;
    margin-left: .2em;
}

body.layout-fullwidth .page-wrapper>.breadcrumbs .items, body.layout-fullwidth.cms-index-index .page-main {
    font-size: 13px;
}
.page-wrapper>.breadcrumbs .items>li a, .page-wrapper>.breadcrumbs .items>li strong {
    text-transform: capitalize;
}
.page-header .minicart-wrapper .block-minicart {
    right: -15px;
    width: 350px;
    padding: 25px 18px;
    padding-top: 15px;
    padding-right: 5px;
    padding-bottom: 10px;
    background: #fff;
    border: 0;
    margin-top: 7px;
    min-width: 100%;
    z-index: 100;
}
.page-header .minicart-wrapper .minicart-items-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    padding-left: 0;
    padding-right: 20px;
}
.page-header .minicart-wrapper .minicart-items .product-image-container {
    width: 75px !important;
}
.page-header .minicart-wrapper .product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.page-header .minicart-items .product-item-details {
    padding-left: 95px;
}
.page-header .minicart-items .product-item {
    padding: 18px 0;
}
.page-header .minicart-items .product-item:first-child {
    padding-top: 0;
}
.page-header .minicart-items .product-item-name {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 9px;
}
.page-header .minicart-items .product-item-details .price-including-tax, .page-header .minicart-items .product-item-details .price-excluding-tax {
    margin: 4.5px 0;
}

.page-header .minicart-items .product-item-details .details-qty {
    margin-top: 9px;
}
.page-header .minicart-items .product-item-pricing .label {
    width: 4.5rem;
}
.page-header .minicart-items .item-qty {
    width: 40px;
    text-align: center;
    margin-right: .5em;
    border-radius: 3px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
}
.page-header .minicart-wrapper .product .actions {
    float: right;
}
.page-header .minicart-wrapper .product .actions>.primary:not(:last-child), .page-header .minicart-wrapper .product .actions>.secondary:not(:last-child) {
    margin-right: 15px;
}
.page-header .minicart-items .action.edit>span, .minicart-items .action.delete>span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.page-header .minicart-items .action.edit:before {
    content: '\f826';
    font-family: 'porto-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
.page-header #minicart-content-wrapper .minicart-items .action.delete:before, .page-header #minicart-content-wrapper .minicart-wrapper .action.edit:before {
    content: '\f81a';
    font-family: 'porto-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    line-height: 20px;
}
.page-header .minicart-items .product-item:not(:first-child) {
    border-top: 1px solid #eee;
}
.page-header .minicart-wrapper .minicart-items-wrapper {
    margin-top: 15px;
}
.page-header .block-minicart .block-content>.actions>.primary .action.primary {
    display: block;
    width: 100%;
    padding: 10px 15px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
}
.page-header .block-minicart .amount .price-wrapper:first-child .price {
    font-size: 17px;
    font-weight: 700;
}
.page-header .block-minicart .block-content>.actions {
    padding-right: 15px;
}
.page-header .block-minicart .items-total {
    margin-right: 15px;
}
.page-header a.cloudspan-icon {
    display: inline-block;
    width: 33px;
    height: 35px;
    background: url(images/cloudspan-icon.png) center no-repeat;
    background-size: contain;
    margin-right: 5px;
}
body {
    font-size: 13px !important;
}
.page-wrapper .products-grid .product-item-details .product-item-actions .tocart {
    border-radius: 0;
}
.page-wrapper .products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.towishlist, .page-wrapper .products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.tocompare {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 17px;
    line-height: inherit;
    color: inherit;
    font-family: 'porto-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    height: 32px;
    line-height: 32px;
    width: 32px;
    text-align: center;
}
.page-wrapper .products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.towishlist:before, .page-wrapper .products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.tocompare:before {
    font-size: 17px !important;
}

.page-wrapper .products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.tocompare {
    left: -4px;
}
.page-wrapper .products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart {
    margin-right: 0;
}
.sidebar-content .filter-options-item {
    padding: 0px;
}
.sidebar-content .filter-options-content a {
    font-size: 13px;
}
.sidebar-content .filter-options-title:after {
    content: '\f803';
    border: none;
    font-size: 17px;
    margin-top: -6px;
    width: 26px;
    height: 26px;
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    text-align: center;
    line-height: 24px;
    background-color: #fff;
    font-weight: normal;
    overflow: hidden;
    font-family: 'porto-icons';
}
.sidebar-content .active > .filter-options-title:after {
    content: '\f800';
    border: none;
    font-size: 17px;
    margin-top: -6px;
    width: 26px;
    height: 26px;
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    text-align: center;
    line-height: 24px;
    font-family: 'porto-icons';
    font-weight: normal;
    overflow: hidden;
}
.sidebar-content .filter-options .filter-options-content {
    padding: 10px 20px 26px 20px;
}
body .page-wrapper>.breadcrumbs .item:not(:last-child):after {
    line-height: 15px;
    content: '\f80d';
    font-family: 'porto-icons';
    margin: 0 9px;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    width: inherit;
}
.cart.table-wrapper .col.qty .input-text {
    text-align: center;
    width: 45px;
}
.cart .qty.field .qty-changer>a {
    border-radius: 0;
}
body.cms-corporate-about-us p span {
    font-size: 14px !important;
}
.footer-middle ul.links li, .footer-middle ul.features li {
    line-height: 13px;
}
body .footer-middle .block-title {
    margin-bottom: 3px;
}
body .footer-bottom address {
    font-size: 13px;
}
body .footer-bottom {
    padding: 11px 0;
}
.product-info-main .product-addto-links .action.towishlist {
    display: none;
}

.product-info-main .product-addto-links .action.tocompare:before, .product-info-main .moved-add-to-links .action.tocompare:before, .product-info-main .product-social-links .action.tocompare:before {
    font-size: 17px;
}
.catalog-product-view .page-main .product.data.items>.item.title.active>.switch {
    border: 0 !important;
}
.catalog-product-view .page-main .product.data.items > .item.title > .switch {
    font-size: 14px;
    font-weight: 700;
    color: #818692;
    text-transform: uppercase;
}
.catalog-product-view .page-main .product.data.items > .item.title > .switch:hover {
    color: #818692 !important;
    border: 0 !important;
}
.catalog-product-view .page-main .product.data.items>.item.title:hover {
    border: 0;
}
.catalog-product-view .product-social-links {
    margin: 0;
    padding: 0;
    border: none;
}

body p {
    margin-bottom: .9rem;
}
.cookie-status-message {
    display: none;
}
body h1 {
    font-weight: 300;
    line-height: 1.1;
}
body .page-main>.page-title-wrapper .page-title {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.1;
    margin: 0 0 15px;
}
.page-main .cart.table-wrapper .cart thead tr th.col {
    text-transform: capitalize;
}
.page-wrapper .product-item-photo {
    border: 0;
    border-radius: 0;
}
.page-wrapper .product-item-info .product.name a:hover {
    color: #232323;
}
.page-wrapper .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary.towishlist, .page-wrapper .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary.tocompare {
    height: 32px;
    line-height: 32px;
    width: 32px;
}
.page-wrapper .page-main .product-item-info .product-item-details .product-item-actions .actions-secondary.towishlist, .page-wrapper .page-main .product-item-info .product-item-details .product-item-actions .actions-secondary.tocompare {
    font-size: 17px;
    line-height: inherit;
    color: inherit;
    font-family: 'porto-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    height: 32px;
    line-height: 32px;
    width: 32px;
    text-align: center;
}
.page-wrapper .product-item-actions .actions-secondary.action:before, .page-wrapper .product-social-links .action.towishlist:before {
    font-size: 17px;
    line-height: inherit;
    color: inherit;
    font-family: 'porto-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    text-align: center;
}

.page-wrapper .product-item .tocart {
    border-radius: 0;
    margin-right: 0 !important;
}
.page-wrapper .minicart-wrapper .block-minicart {
    color: #777;
}
body.layout-fullwidth .page-wrapper>.breadcrumbs .items{
    padding:10px 20px;
}
.page-wrapper>.breadcrumbs .items>li:not(:last-child)::after {
    font-size: 10px !important;
}
body.cms-corporate-about-us p span {
    font-size: 13px !important;
}
.page-header.porto-vs .top-panel .currency.switcher {
    margin-right: 5px;
}
.page-header .switcher .options .action.toggle::after {
    margin: 0 0 0 7px;
}
.page-header .switcher .options .action.toggle strong.language-USD {
    font-size: 11px;
    letter-spacing: 0;
}
/* POPUP */
#social-login-popup .block-container .block .fieldset>.field {
    margin: 0 0 18px;
}
#social-login-popup .block-container .block .fieldset>.field .label {
    font-weight: 400;
    font-size: 1.4rem;
}
#social-login-popup .block-container .block .fieldset>.field input.input-text {
    border-radius: 0;
}
#social-login-popup .social-login #bnt-social-login-authentication {
    font-weight: 500;
    border-radius: 3px;
    border-top-right-radius: 3px;
    transition: all 200ms ease-in-out;
    padding: 7px 15px !important;
}
#social-login-popup .block-container .form-password-forget .fieldset>.field .label {
    font-size: 1.4rem;
}
#social-login-popup .block-container .form-password-forget .fieldset>.field input.input-text {
    border-radius: 0;
}
#social-login-popup .block-container .form-password-forget .actions-toolbar button.action.primary{
    line-height: 38px;
}
/* POPUP */
#minicart-content-wrapper .minicart-items .update-cart-item {
    line-height: 30px;
    padding: 0 12px;
    height: 32px;
}
.minicart-wrapper .product .actions>.primary, .minicart-wrapper .product .actions>.secondary {
    display: inline-block;
}
.page-header .minicart-wrapper .product .actions>.primary:not(:last-child) {
    margin-right: 5px;
}
aside.modal-popup.confirm .modal-inner-wrap {
    max-width: 50rem;
}
aside.modal-popup.confirm .modal-inner-wrap .modal-footer button{
    line-height: 30px;
    padding: 0 12px;
    font-size: 14px;
    font-weight: 400;
    height: 32px;
    border-radius: 0;
}

/* CUSTOMER_ACCOUNT */
.customer-account-create .page-title-wrapper, .customer-account-login .page-title-wrapper {
    background: transparent;
    padding: 0;
    text-align: left;
    font-weight: 300;
}
.customer-account-create .page-title-wrapper h1.page-title, .customer-account-login .page-title-wrapper h1.page-title{
    font-size: 38px;
    margin-bottom: 36px;
    color: #333333 !important;
    font-weight: 300;
}
.customer-account-login .login-container .block .block-title {
    color: #333333;
    font-size: 1.8rem;
}
.customer-account-login .login-container .block .block-title strong{
    font-weight: 400;
}
.customer-account-login .login-container .form.form-login .fieldset>.field{
    margin: 0 0 18px;
}
.customer-account-login .login-container .form.form-login .fieldset>.field>.label {
    font-weight: 400;
    font-size: 1.4rem;
}
.customer-account-login .login-container .form.form-login .fieldset>.field>.control {
    width: 55%;
}
.customer-account-login .login-container .form.form-login .fieldset>.field>.control input {
    border-radius: 0;
}
.customer-account-login .login-container .form.form-login .actions-toolbar{
    display: flex;
    align-items: center;
}
.customer-account-login .login-container .block .actions-toolbar>.primary {
    margin-right: 15px;
    margin-bottom: 0;
}
.customer-account-login .login-container .form.form-login .actions-toolbar button.action.primary {
    line-height: 36px;
    margin-bottom: 0;
}
.customer-account-create .form.create.account {
    width: 100%;
    max-width: 100%;
    padding: 35px 0;
    border: 1px solid #ececec;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
}
.customer-account-create .form.create.account > fieldset {
    margin: 0 0 36px;
}
.customer-account-create .form.create.account .fieldset>.field {
    margin: 0 0 18px;
}
.customer-account-create .form.create.account .fieldset.create>.legend {
    text-transform: none;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: 400;
}
.customer-account-create .form.create.account .fieldset>.field .label {
    font-weight: 400;
    font-size: 1.4rem;
}
.customer-account-create .form.create.account > fieldset.fieldset input.input-text {
    border-radius: 0;
}
.customer-account-create .form.create.account > fieldset.fieldset select.select {
    padding: 4.5px 9px 4px;
    border-radius: 0;
}
.customer-account-create .form.create.account .actions-toolbar .primary{
    margin-bottom: 0;
}
.customer-account-create .form.create.account .actions-toolbar button.action.primary {
    padding: 8px 15px !important;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 22px;
    width: auto;
}
/* SERACH_FILTER */
.product .product-reviews-summary .rating-summary, .product .product-reviews-summary .reviews-actions{
    display: inline-block;
    vertical-align: middle;
}
.page-with-filter .sidebar-content .filter-options-item {
    border-bottom: 0;
    margin-bottom: 14px;
}
.page-with-filter .sidebar-content .filter-current {
    padding: 0;
}
.page-with-filter .sidebar-content .filter-actions {
    padding: 10px 20px 10px 15px;
    text-align: right;
}
.page-with-filter .sidebar-content .filter-current ol.items li.item span {
    font-size: 13px;
}
.page-with-filter .sidebar-content .filter-actions a {
    color: #858585 !important;
}
/* CART_PAGE */
.checkout-cart-index .page-title-wrapper {
    padding: 0;
}
.checkout-cart-index .cart.table-wrapper .cart thead tr th.col {
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
    padding-top: 24px;
    padding-left: 15px;
    padding-right: 15px;
    color: #333333;
}
.checkout-cart-index .cart.table-wrapper .col.price, .checkout-cart-index .cart.table-wrapper .cart thead tr th.col.subtotal, .checkout-cart-index .cart.table-wrapper .col.qty{
    text-align: center;
}
.checkout-cart-index .cart.table-wrapper .cart>.item {
    border-bottom: 1px solid #ccc;
}
.checkout-cart-index .cart.table-wrapper .item .col.item {
    padding: 20px 8px 18px 0;
}
.checkout-cart-index .cart.table-wrapper .col.qty .field.qty {
    min-width: 67px;
}
.checkout-cart-index .cart.table-wrapper .product-item-photo {
    max-width: 100%;
}
.checkout-cart-index .cart.table-wrapper .product-image-container {
    border: 1px solid #ccc;
    padding: 3px;
}
.checkout-cart-index .cart.table-wrapper .col.subtotal {
    text-align: center;
}
.checkout-cart-index .cart.table-wrapper .col.subtotal .price {
    font-size: 14px;
    font-weight: 400 !important;
}
.checkout-cart-index .cart.table-wrapper .col.price .price-excluding-tax {
    color: #444;
}
.checkout-cart-index .cart.actions button.action.update{
    border: 1px solid #ccc;
    color: #777;
    line-height: 30px;
    padding: 0 12px;
    height: 32px;
    background-color: #fff;
    text-transform: capitalize;
    font-weight: 400;
}
.checkout-cart-index .cart.actions button.action.update:hover {
    background-color: #202432;
}
.checkout-cart-index .cart-summary {
    background: #fbfbfb;
    border: 1px solid #ddd;
    padding: 1px 18px 22.5px;
}
.checkout-cart-index .cart-summary .choose-rep h4.title {
    margin-top: 1.8rem;
    margin-bottom: 1.8rem;
}
.checkout-cart-index .cart-summary select#cart-sales-rep {
    border-radius: 0;
    padding: 4.5px 9px 4px;
}
.checkout-cart-index strong.summary.title {
    font-size: 2.4rem;
    font-weight: 300;
    margin: 12px 0;
    text-transform: capitalize;
    line-height: 33px;
}
.checkout-cart-index .cart-summary .block>.title {
    border-top: 1px solid #ccc;
    cursor: pointer;
    margin-bottom: 0;
    position: relative;
    padding: 9px 36px 9px 0;
    display: block;
    text-decoration: none;
}
.checkout-cart-index .cart-summary .block .title:after {
    right: 3px;
    top: 9px
}
.checkout-cart-index .cart-summary .cart-totals {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}
.checkout-cart-index .cart-summary .cart-totals tbody .amount {
    font-weight: 400;
    padding: 6px 0 6px 14px;
}
.checkout-cart-index .cart-summary .cart-totals tbody .mark {
    padding: 6px 0;
}
.checkout-cart-index .cart-summary .cart-totals .grand th, .checkout-cart-index .cart-summary .cart-totals .grand td{
    padding: 11px 0;
    color: #333333;
    line-height: 25px;
}
.checkout-cart-index .cart-summary .cart-totals .grand .mark{
    border-top: 1px solid #ccc;
    padding-right: 9px;
    font-size: 1.8rem;
}
.checkout-cart-index .cart-summary .cart-totals tbody .grand.totals .amount {
    border-top: 1px solid #ccc;
    font-size: 1.8rem;
    font-weight: 600;
}
.checkout-cart-index .cart-summary .checkout-methods-items .action.primary.checkout {
    margin: 18px 0 0;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 38px;
}
.checkout-cart-index .cart-summary .checkout-methods-items .action.primary.checkout::after {
    display: none;
}
/* END CART_PAGE */
/* SHIPPING PAGE*/
.firecheckout #checkout .opc-wrapper .step-title, .firecheckout #checkout .opc-block-summary>.title, .firecheckout #checkout .opc-sidebar .step-title{
    color: #777;
    text-transform: capitalize;
}
.firecheckout #checkout .opc-wrapper .form-login .actions-toolbar .primary button.action.login.primary{
    padding: 0 15px;
    line-height: 34px;
}
.checkout-index-index .opc-block-summary .minicart-items-wrapper .product-item .product .product-image-container {
    width: 75px !important;
    height: 75px !important;
    padding-right: 0;
}
.checkout-index-index .minicart-items-wrapper .minicart-items .product-image-wrapper, .checkout-index-index .minicart-items-wrapper .minicart-items .product-image-wrapper img {
    width: 100%;
    height: 100%;
}
.checkout-index-index .minicart-items-wrapper .minicart-items .product-item-details {
    padding-left: 95px;
}
.page-header .minicart-items .item-qty {
    border-radius: 0;
}
.block-minicart .block-content > .actions > .secondary .action.viewcart {
    border-radius: 0;
}
.firecheckout .opc-block-summary .table-totals .grand .mark, .firecheckout .opc-block-summary .table-totals .grand .amount {
    font-size: 1.8rem;
}
.firecheckout .opc-block-summary .table-totals .grand .mark {
    padding-right: 9px;
}
.firecheckout .opc-sidebar .additional-content .widget.block h3{
    font-size: 1.7rem;
    margin-top: 1.8rem;
    margin-bottom: .9rem;
}
.firecheckout.firecheckout-col1-set.fc-multistep #shipping-method-buttons-container .primary button.button.action.continue.primary {
    padding: 10px 20px !important;
}
/* END SHIPPING PAGE*/
/* ACCOUNT_EDIT */
.account .page-main .columns .column.main form {
    width: 100%;
    max-width: 100%;
    padding: 35px 25px;
    border: 1px solid #ececec;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
}
.account .page-main .columns .column.main form .fieldset>.legend {
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 20px;
    font-size: 16px;
}
.account .page-main .columns .column.main form .fieldset>.field {
    margin: 0 0 18px;
}
.account .page-main .columns .column.main form .fieldset>.field .label {
    font-weight: 400;
    font-size: 1.4rem;
}
.account .page-main .columns .column.main form > fieldset.fieldset input.input-text, .account .page-main .columns .column.main form > fieldset .field select {
    border-radius: 0;
}
.account .page-main .columns .column.main .actions-toolbar button.action.primary {
    padding: 8px 15px !important;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 22px;
    width: auto;
}
.account .sidebar-content {
    padding-top: 20px;
}
.account .sidebar-content .block-collapsible-nav .item:first-child {
    border-top: none;
}

.olark-launch-button .olark-button-text {
    line-height: 3em !important;
}

.checkout-cart-index .cart.table-wrapper .col.subtotal .price, .checkout-cart-index .cart.table-wrapper .col.price .price-excluding-tax .price {
    font-size: 13px;
}

.firecheckout .checkout-billing-address .actions-toolbar .primary .action {
    height: 32px;
    line-height: 32px;
}
.firecheckout .opc-block-summary .table-totals tr.totals.discount span.discount.coupon {
    display: none;
}
.account .page-main .columns .column.main .actions-toolbar button.action.aw-ctq-button-1 {
    padding: 8px 15px !important;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 22px;
    width: auto;

    letter-spacing: 1px;
    text-transform: uppercase;
}
script {
    display: none !important;
}
.block-title.filter-title, .filter-options-title:after {
    display: none;
}

.minicart-wrapper .action.showcart .counter.qty {
    color: #fff;
    height: 24px;
    border-radius: 2px;
    display: inline-block;
    min-width: 18px;
    width: 100%;
    overflow: hidden;
    padding: 0 3px;
    text-align: center;
    white-space: normal;
    position: absolute;
    top: 50%;
    left: 0;
    font-weight: 600;
    font-size: 14px;
    background-color: transparent;
    margin: -14px 3px 0;
    line-height: 22px;
}

.cs-minicart div.minicart-wrapper .block-minicart {
    width: 400px;
}

.cs-minicart div.minicart-wrapper .block-minicart .minicart-items .product-image-container {
    display: none;
}

.page-wrapper .product-info-main div#instant-purchase {
    float: right;
}
.page-wrapper .product-info-main #instant-purchase button.action.primary {
    height: 43px;
}
.page-wrapper .page-main button.btn.submit {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 43px;
    padding: 0 14px;
    outline-offset: 0;
    outline: 0;
}

/* AW Affiliate CSS */
.aw-aff-tab .data-grid button {
    font-size: inherit;
    line-height: normal;
}
.aw-aff-tab .affiliate-group-info .notice-message::before {
    font-size: 13px;
    left: 70px;
}
.aw-aff-tab .data-grid thead tr th .affiliate-group-commission-label {
    font-size: inherit;
}
.aw-aff-tab.reports .aw-aff__grid-list-filters .data-grid-filters-action-wrap .action-default, .aw-aff-tab.transactions .aw-aff__grid-list-filters .data-grid-filters-action-wrap .action-default {
    font-size: inherit;
    line-height: normal;
}
.aw-aff-tab.reports .admin__data-grid-filters .admin__form-field .admin__form-field .admin__form-field-label, .aw-aff-tab.transactions .admin__data-grid-filters .admin__form-field .admin__form-field .admin__form-field-label {
    font-size: 13px;
}
.aw-aff-balance-info .balance-element .balance-label {
    font-size: inherit;
}
.aw-aff-tab.reports .aw-aff__grid-list-nav .action-secondary, .aw-aff-tab.transactions .aw-aff__grid-list-nav .action-secondary, .aw-aff-tab.reports .aw-aff__grid-list-nav .action-tertiary, .aw-aff-tab.transactions .aw-aff__grid-list-nav .action-tertiary {
    font-size: 13px;
    line-height: normal;
}
.aw-aff-tab.recommendations .affiliate-group-info .notice-message::before {
    display: none;
}

.aw-aff-tab.reports .aw-aff__grid-list-filters .data-grid-filters-action-wrap .action-default._active:hover, .aw-aff-tab.transactions .aw-aff__grid-list-filters .data-grid-filters-action-wrap .action-default._active:hover {
    background-color: #fff;
    color: #777;
    border: 1px solid #ccc;
}
.aw-aff-balance-info .balance-element:first-child .balance-value {
    font-size: 2em;
}
.aw-aff__account-info-form .field .admin__control-textarea {
    height: 150px;
}
.aw-aff-tab.promotions .aw-aff__coupon-prefix-form {
    display: none;
}
.aw-aff-tab .data-grid thead tr th:nth-child(4), .aw-aff-tab .data-grid thead tr th:nth-child(6) {
    display: none;
}
.aw-aff-tab .data-grid tbody tr td:nth-child(4), .aw-aff-tab .data-grid tbody tr td:nth-child(6) {
    display: none;
}
.tabs-container div[aria-controls="recommendations"] {
    display: none;
}
.aw-aff-tab.reports .aw-aff-grid-container:nth-child(2) {
    display: none;
}
.aw-aff__wrapper-fieldset .action-basic {
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.modal-popup .action-close:before {
    color: #333333 !important;
    margin-right: 10px;
}
